import { jsx } from "react/jsx-runtime";
import { TokenVITA as TokenVITA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenVITA = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "VITA", "data-name": "TokenVITA", ...props, children: /* @__PURE__ */ jsx(TokenVITA$1, { variant }) });
  }
);
TokenVITA.displayName = "TokenVITA";
Object.assign(TokenVITA, { isGdsIcon: true });
export {
  TokenVITA
};
